Downgrade N3DSXL to 9.2 for using DSTwo+

Discussion in 'Supercard' started by socomjoy, Mar 21, 2016.

  1. socomjoy
    OP

    socomjoy Newbie

    Newcomer
    4
    0
    Mar 21, 2016
    Gambia, The
    Hello,

    I'm new to the topic of flashcards. I bought a new N3DSXL (it will arrive in a few days) and I think it has got installed a recent firmware - maybe v10.2 or something like that. I dunno yet.

    I've found a guide for downgrading the newer firmware versions to v9.2.

    I wanna buy and use the flashcard DSTwo+ in order to play NDS and 3DS games, too. However, the functionality of being able to play 3DS games requires the firmware not to be older then v9.2 (is that information right?), but newer versions of the firmware do support NDS games. Therefore I'd like to downgrade my N3DSXL.

    So the question is: Does the DSTwo+ flashcard work, if I could downgrade my Nintendo to v9.2?

    Thx!
     
  2. PaiiNSteven

    PaiiNSteven Newbie

    Wrong forum.
    Look for the 3DS Flashcard section.

    EDIT: To answer your question; yes. Definately. People have said it still works on 10.7 but im not sure.
     
  3. mgrev

    mgrev Music Addict, Video Game Fanatic

    Member
    GBAtemp Patron
    mgrev is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,857
    2,227
    Apr 13, 2015
    Norway
    Under Tomato Hentai's stairs
    yes it does work, but it may brick it due to gateway inplementing brick software after version 3.5
     
  4. socomjoy
    OP

    socomjoy Newbie

    Newcomer
    4
    0
    Mar 21, 2016
    Gambia, The
    Oh:

    I'm sorry about the wrong forum, I'm new here and didn't know where to post it.

    What does still work on v10.7 - the flashcard (and if so, the DSTwo+ or another one?) or the downgrade to the older v9.2?

    What do you mean exactly - it can brick during downgrading or it can brick because of the flashcard? Is there a big change for bricking it and can I "unbrick" it easily?

    Anyway thx for answering!

    PS: Can someone move this topic to the right forum, please?
     
  5. mgrev

    mgrev Music Addict, Video Game Fanatic

    Member
    GBAtemp Patron
    mgrev is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,857
    2,227
    Apr 13, 2015
    Norway
    Under Tomato Hentai's stairs
    the brick wil come from the flashcard. it emulates the gateway card, but the gateway software can detect it and brick your system. if it bricks you will have to solder some wires to your motherboard and solder the wires to a micro sd to sd card adapter. then you need to flash a NAND.bin backup you have made earlier. (YOU MUST ALWAYS HAVE A NAND.bin BACKUP AT HAND!)
     
  6. socomjoy
    OP

    socomjoy Newbie

    Newcomer
    4
    0
    Mar 21, 2016
    Gambia, The
    So the easiest / savest way is to look for a flashcard, that supports the firmware version, without the need of downgrading, and that doesn't get detected by the gateway software? As far as I've seen, just NDS games are supported with flashcards for the newer firmware versions, right? :-/
     
  7. mgrev

    mgrev Music Addict, Video Game Fanatic

    Member
    GBAtemp Patron
    mgrev is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,857
    2,227
    Apr 13, 2015
    Norway
    Under Tomato Hentai's stairs
    the sky3ds(plus, if you buy it) works on the latest firmwares. although i would reccomend you to downgrade, and set up a custom firmware. in that way you don't have to buy a 3ds flashcard, because you can just install the games to your system instead. this involves about 0 risk, the riskiest part being downgrading, and those that have been getting an error during the downgrade have been able to update their systems to the latest version using the recovery mode. so, if you downgrade you can just buy any nds flashcard that works for the 3ds. i would reccomend the r4i gold from r4ids.cn. it's a very good card, and i have it myself. althogh you could buy the dstwo(plus if you want) to use it with the snes and gba emulators, but there is also emulators for the 3ds itself, that you can install just like installing your games
     
  8. natanelho

    natanelho GBAtemp Maniac

    Member
    1,330
    345
    Apr 25, 2015
    Antarctica
    Between the Sacred Silence and Sleep
    you can downgrade with that: https://github.com/Plailect/Guide/wiki
    it requires an entrypoint to HB (like cubic ninja, LOZ OOT (with someone else with HB access) etc...)
    dont need your DStwo for this - I have done it without using that...
     
  9. socomjoy
    OP

    socomjoy Newbie

    Newcomer
    4
    0
    Mar 21, 2016
    Gambia, The
    Well, thanks a lot! So with a custom firmware (which one can you recommend?) there is no need for a flashcard - I'll be able to "install" (or just copy or whatever) and play roms? Just NDS games, or 3DS as well?

    I'm a little bit confused know, because of the dirrent answers... Downgrade? Flashcard? Custom firmware? So again, and sorry for asking again, what's the easiest, safest (and perhaps cheapest) way of achieving my goal: Play NDS and 3DS games (downloaded as roms) on my brand new N3DSXL? :-) Thx!
     
  10. mgrev

    mgrev Music Addict, Video Game Fanatic

    Member
    GBAtemp Patron
    mgrev is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,857
    2,227
    Apr 13, 2015
    Norway
    Under Tomato Hentai's stairs
    you will need to copy the games (a .Cia file) to your sdcard, and you need to use a cia manager to install it. then you can just delete the .cia game from your sdcard, because it is installed. if you follow the part 1-3 in this guide https://github.com/Plailect/Guide/wiki/Get-Started you should have everything set up and ready to be used. although you still need a nds flashcard, and again i recommend the r4i gold 3ds from r4ids.cn

    EDIT: you will be able to play 3ds games, but you need a nds flashacrd for nds games. when you are going to play nds games, do not start the cfw. it will just hang on the loading screen if you try to start a nds game
     
    Last edited by mgrev, Mar 21, 2016
  11. PaiiNSteven

    PaiiNSteven Newbie

    Luckily, both!
     
  12. natanelho

    natanelho GBAtemp Maniac

    Member
    1,330
    345
    Apr 25, 2015
    Antarctica
    Between the Sacred Silence and Sleep
    man dont do all steps - only the first two - which will leave you with N3DS with 9.2 which is hackable version thats working with the DStwo+ and can install a package which allows playing NDS games from all(most) NDS carts. its very safe ( I done it last week - all the steps) and it worked w/o any problems.